/*
Theme Name:   Grant County History (GeneratePress Child)
Theme URI:    https://grantcountyhistory.org/
Description:  Custom GeneratePress Child Theme for Grant County Historical Society
Author:       Josh Wachuta
Author URI:   https://joshua.wachuta.name/
Template:     generatepress
Version:      1.0
*/

/* Container Tweaks */
.separate-containers .site-main { 
  margin-top: 0px; 
}
.contained-content.separate-containers .inside-article {
  padding:0 20px; 
}  

/* Header */
#site-navigation {
  box-shadow: 0 3px 4px rgba(50,50,50,0.5);
  position: relative;
}

/* Pagination */
.paging-navigation {
  font-family:Roboto,sans-serif;
  font-size:1.125em;
}
.page-numbers {
  padding:0 4px;
}

/* Page Heros and Block Covers */
.page-hero {
  position:static;
  overflow:hidden;
  background-attachment:fixed;
}
.inside-page-hero *,
.wp-block-cover__inner-container p, 
.wp-block-cover__inner-container div, 
.wp-block-cover__inner-container h1, 
.wp-block-cover__inner-container h2, 
.wp-block-cover__inner-container h3 {
  padding: 0 20px;
}
@media (max-width: 768px) {
  .inside-page-hero * {
    padding: 0 30px;
  }
  .page-hero {
    background-attachment:scroll;
  }
}
.inside-page-hero h1 {
  display:inline-block;
  background: linear-gradient(to right, transparent, rgba(15,15,15,0.75) 35px, rgba(15,15,15,0.75) 50%, transparent 50.001%),
  linear-gradient(to left, transparent, rgba(15,15,15,0.75) 35px, rgba(15,15,15,0.75) 49.999%, transparent 50%);
}
.wp-block-cover {
  min-height:390px;
  font-family:Roboto,sans-serif;
}
.wp-block-cover__inner-container {
  max-width:1100px;
}
.wp-block-cover h2 {
  max-width:100%;
}
.gch-home-cover p {
  margin: 0 0 20px;
}
.gch-home-cover a {
  color:#D0C077;
}
.gch-home-cover a:hover {
  color:#ffffaa;
}
.wp-block-button a:hover {
  box-shadow:#eee 0 0 5px 5px;
}

/* Front Page */
#gch-home-container {
  display:flex;
  padding:0 20px;
}
#gch-home-events {
  flex:0 0 65.75%;
  margin-right:32px;
  margin-bottom:1em;
}
#gch-home-events .entry-title {
  font-size:24px;
}
#gch-home-events img {
  max-width:47.66%;
}
#gch-home-posts {
  flex:0 1 auto;
  margin-bottom:1em;
}
#gch-home-posts ul {
  list-style:none;
  margin:0;
}
#gch-home-posts li {
  margin:0 0 .5em;
}
@media (max-width: 768px) {
  #gch-home-events .alignleft {
    float:left;
    margin-right:1.5em;
  }
  #gch-home-events .alignright {
    float:right;
    margin-left:1.5em;
  }
  #gch-home-container {
    flex-wrap:wrap;
  }
  #gch-home-events {
    flex:1 1 auto;
    margin-right:20px;
  }
  #gch-home-events img {
    max-width:100%;
  }
  .wp-block-columns {
    justify-content:center;
  }
}
@media (max-width: 600px) {
  #gch-home-events .alignleft,
  #gch-home-events .alignright {
    float:none;
    margin:0 0 1.5em 0;
  }
}

/* Footer */
.site
.footer-widget-1 {
  padding-left:20px;
}
.footer-widget-2 {
  display:flex;
}
.footer-widget-2 aside.widget {
  flex:0 1 auto;
  margin:1.5em;
}

/* Content Tweaks */
article {
  clear:both;
}
.has-huge-font-size {
  font-size:48px;
}
.entry-header img.alignleft, .entry-header img.alignright, img.alignnone {
  margin-bottom: 1.5em;
}
.wp-block-quote cite {
  font-style:normal;
  font-size:.875em;
  color:#666;
}

/* Paypal */
.paypal-button {
  margin-bottom:1.5em;
}

/* TripAdvisor */
.TA_cdsratingsonlywide {
  margin: 1.5em 0;
}

/* Clear Fix */
.clearfix {
  clear:both;
}

/* Event Listings */
.separate-containers .page-header {
  padding-bottom:0px;
}
.gch-event-nav {
  margin-top:2em;
  margin-bottom:-2em;
}
.gch-footlink {
  margin-top:1em;
  margin-bottom:1.5em;
}
.gch-footlink.inside-article {
  margin-top:-1em;
  padding-top:0;
  font-family:Roboto, sans-serif;
}
.jwbel-event-dates {
  font-family:Roboto,sans;
  color:#666666;
  font-size:1.125em;
  margin-top: calc(1em / 1.125);
}
.jwbel-event-dates::before {
  content: '';
  display:inline-block;
  background-image: url("./img/1f5d3.svg");
  background-repeat: no-repeat;
  background-size:contain;
  height:18px;
  width:18px;
  background-position:left top; 
}
.jwbel-event-place {
  font-family:Roboto,sans;
  color:#666666;
  font-size:.825em;
  font-style:italic;
  margin-top: calc(1em / 0.825);
  margin-bottom: calc(1.5em / 0.825);
}
dl.jwbel-event-details {
  overflow:hidden;
}
dl.jwbel-event-details dt {
  float: left;
  clear: both;
  min-width:5em;
}
dl.jwbel-event-details dt:after {
  content: ':';
}
dl.jwbel-event-details dd {
  float: left;
  margin: 0 0 1.5em;
}
.jwbel-is-past {
  margin:2em 0;
  padding:.5em;
  border:1px solid #eee;
  background-color:#eee;
  font-family:Roboto, sans-serif;
}

/* Event Widget */
.jwbel-event-list dt {
  font-weight:normal;
  margin:0;
}
.jwbel-event-list dt::after {
  content: ':';
}
.jwbel-event-list dd {
  font-weight:normal;
  margin:0 0 1em;
}
